form.cmxform fieldset{margin-bottom:10px}
form.cmxform legend{padding:0 2px;font-weight:bold;_margin:0 -7px}
form.cmxform label{display:inline-block;line-height:1.8;vertical-align:top;cursor:hand}
form.cmxform fieldset p{list-style:none;padding:5px;margin:0}
form.cmxform fieldset fieldset{border:0;margin:3px 0 0}
form.cmxform fieldset fieldset legend{padding:0 0 5px;font-weight:normal}
form.cmxform fieldset fieldset label{display:block;width:auto}
form.cmxform label{width:auto}
form.cmxform fieldset fieldset label{margin-left:103px}
form.cmxform label.error{margin-left:103px;width:220px}
form.cmxform input.submit{margin-left:103px}
form.cmxform label.error,label.error{color:red;font-style:italic;display:none!important}
input.error,textarea.error,select.error{border:1px solid red!important}
input[type=checkbox].error,input[type=radio].error{outline:1px solid red!important}